
<script>

/*
	import example_scenery from '@/scenery/example/decor.vue'

	<example_scenery 
		palette="palette"
	/>
*/

import decor from './decor.js'
export default decor

</script>

<template>
	<div>{{ palette.s }}</div>
</template>